<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_ConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_AccumulatedDepreciationFurnitureAndFixtures_label" xlink:role="http://www.xbrl.org/2003/role/label">減価償却累計額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_AccumulatedDepreciationFurnitureAndFixtures_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">減価償却累計額、器具及び備品</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_ChangesByShareExchanges_label" xlink:role="http://www.xbrl.org/2003/role/label">株式交換による変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_ChangesByShareExchanges_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式交換による変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE_label_2" xlink:role="http://www.xbrl.org/2003/role/label">器具及び備品</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE_label_3" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">器具及び備品（純額）、有形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/documentation">器具及び備品（純額）、有形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label">器具及び備品（純額）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">器具及び備品</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">器具及び備品、有形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">器具及び備品、有形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_HayashiYuuriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">林　有理</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_HayashiYuuriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">林　有理 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_HumanResourcesBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">人材サービス事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_HumanResourcesBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材サービス事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_IgakiTaisukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">井垣　太介</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_IgakiTaisukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">井垣　太介 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_IshikawaToshihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">石川　俊彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_IshikawaToshihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">石川　俊彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_IwasakiTakuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岩﨑　拓央</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_IwasakiTakuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岩﨑　拓央 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_KawaiMegumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">河合　恩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_KawaiMegumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">河合　恩 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式評価損益（△は益）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式評価損益（△は益）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">関係会社株式評価損益（△は益）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_MurakamiKayoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">村上　佳代</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_MurakamiKayoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">村上　佳代 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_NumayamaYasushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">沼山　祥史</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_NumayamaYasushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">沼山　祥史 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_OchiMichikatsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">越智　通勝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_OchiMichikatsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">越智　通勝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_OtaniNaokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大谷　直樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_OtaniNaokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大谷　直樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_SakakuraWataruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">坂倉　亘</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_SakakuraWataruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">坂倉　亘 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_SuzukiTakatsuguMember_label" xlink:role="http://www.xbrl.org/2003/role/label">鈴木　孝二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_SuzukiTakatsuguMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">鈴木　孝二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_TeradaTeruyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">寺田　輝之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05192-000_TeradaTeruyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">寺田　輝之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更による累積的影響額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更を反映した当期首残高</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_AccumulatedDepreciationFurnitureAndFixtures" xlink:label="jpcrp030000-asr_E05192-000_AccumulatedDepreciationFurnitureAndFixtures" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_ChangesByShareExchanges" xlink:label="jpcrp030000-asr_E05192-000_ChangesByShareExchanges" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E05192-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE" xlink:label="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE" xlink:label="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E05192-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_HayashiYuuriMember" xlink:label="jpcrp030000-asr_E05192-000_HayashiYuuriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_HumanResourcesBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E05192-000_HumanResourcesBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_IgakiTaisukeMember" xlink:label="jpcrp030000-asr_E05192-000_IgakiTaisukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_IshikawaToshihikoMember" xlink:label="jpcrp030000-asr_E05192-000_IshikawaToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_IwasakiTakuoMember" xlink:label="jpcrp030000-asr_E05192-000_IwasakiTakuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_KawaiMegumiMember" xlink:label="jpcrp030000-asr_E05192-000_KawaiMegumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF" xlink:label="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E05192-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_MurakamiKayoMember" xlink:label="jpcrp030000-asr_E05192-000_MurakamiKayoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_NumayamaYasushiMember" xlink:label="jpcrp030000-asr_E05192-000_NumayamaYasushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_OchiMichikatsuMember" xlink:label="jpcrp030000-asr_E05192-000_OchiMichikatsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_OtaniNaokiMember" xlink:label="jpcrp030000-asr_E05192-000_OtaniNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E05192-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E05192-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E05192-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_SakakuraWataruMember" xlink:label="jpcrp030000-asr_E05192-000_SakakuraWataruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E05192-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_SuzukiTakatsuguMember" xlink:label="jpcrp030000-asr_E05192-000_SuzukiTakatsuguMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05192-000_2023-03-31_01_2023-07-31.xsd#jpcrp030000-asr_E05192-000_TeradaTeruyukiMember" xlink:label="jpcrp030000-asr_E05192-000_TeradaTeruyukiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_AccumulatedDepreciationFurnitureAndFixtures" xlink:to="jpcrp030000-asr_E05192-000_AccumulatedDepreciationFurnitureAndFixtures_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_AccumulatedDepreciationFurnitureAndFixtures" xlink:to="jpcrp030000-asr_E05192-000_AccumulatedDepreciationFurnitureAndFixtures_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_ChangesByShareExchanges" xlink:to="jpcrp030000-asr_E05192-000_ChangesByShareExchanges_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_ChangesByShareExchanges" xlink:to="jpcrp030000-asr_E05192-000_ChangesByShareExchanges_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E05192-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E05192-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E05192-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE" xlink:to="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE" xlink:to="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE_label_3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE" xlink:to="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE" xlink:to="jpcrp030000-asr_E05192-000_FurnitureAndFixturesNetPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE" xlink:to="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE" xlink:to="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE" xlink:to="jpcrp030000-asr_E05192-000_FurnitureAndFixturesPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E05192-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E05192-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_HayashiYuuriMember" xlink:to="jpcrp030000-asr_E05192-000_HayashiYuuriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_HayashiYuuriMember" xlink:to="jpcrp030000-asr_E05192-000_HayashiYuuriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_HumanResourcesBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05192-000_HumanResourcesBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_HumanResourcesBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05192-000_HumanResourcesBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_IgakiTaisukeMember" xlink:to="jpcrp030000-asr_E05192-000_IgakiTaisukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_IgakiTaisukeMember" xlink:to="jpcrp030000-asr_E05192-000_IgakiTaisukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_IshikawaToshihikoMember" xlink:to="jpcrp030000-asr_E05192-000_IshikawaToshihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_IshikawaToshihikoMember" xlink:to="jpcrp030000-asr_E05192-000_IshikawaToshihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_IwasakiTakuoMember" xlink:to="jpcrp030000-asr_E05192-000_IwasakiTakuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_IwasakiTakuoMember" xlink:to="jpcrp030000-asr_E05192-000_IwasakiTakuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_KawaiMegumiMember" xlink:to="jpcrp030000-asr_E05192-000_KawaiMegumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_KawaiMegumiMember" xlink:to="jpcrp030000-asr_E05192-000_KawaiMegumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF" xlink:to="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF" xlink:to="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF" xlink:to="jpcrp030000-asr_E05192-000_LossGainOnValuationOfStockOfSubsidiariesAndAffiliatesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E05192-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E05192-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_MurakamiKayoMember" xlink:to="jpcrp030000-asr_E05192-000_MurakamiKayoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_MurakamiKayoMember" xlink:to="jpcrp030000-asr_E05192-000_MurakamiKayoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_NumayamaYasushiMember" xlink:to="jpcrp030000-asr_E05192-000_NumayamaYasushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_NumayamaYasushiMember" xlink:to="jpcrp030000-asr_E05192-000_NumayamaYasushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_OchiMichikatsuMember" xlink:to="jpcrp030000-asr_E05192-000_OchiMichikatsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_OchiMichikatsuMember" xlink:to="jpcrp030000-asr_E05192-000_OchiMichikatsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_OtaniNaokiMember" xlink:to="jpcrp030000-asr_E05192-000_OtaniNaokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_OtaniNaokiMember" xlink:to="jpcrp030000-asr_E05192-000_OtaniNaokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E05192-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E05192-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E05192-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E05192-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E05192-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E05192-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_SakakuraWataruMember" xlink:to="jpcrp030000-asr_E05192-000_SakakuraWataruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_SakakuraWataruMember" xlink:to="jpcrp030000-asr_E05192-000_SakakuraWataruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E05192-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E05192-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_SuzukiTakatsuguMember" xlink:to="jpcrp030000-asr_E05192-000_SuzukiTakatsuguMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_SuzukiTakatsuguMember" xlink:to="jpcrp030000-asr_E05192-000_SuzukiTakatsuguMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_TeradaTeruyukiMember" xlink:to="jpcrp030000-asr_E05192-000_TeradaTeruyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05192-000_TeradaTeruyukiMember" xlink:to="jpcrp030000-asr_E05192-000_TeradaTeruyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>